[9989]
Message=
Subject=
File1=

;Message template for subject
[SubjectTemplates]
;<alarmkey>=<msg template file>

;Message template for body
[MessageTemplates]
;<alarmkey>=<msg template file>

;HTML template for mail
[HtmlTemplates]
;<alarmkey>=<html template file>